"Action" = "Ação";
"Added: %lu, Updated: %lu, Deleted: %lu" = "Adicionados: %lu, Atualizados: %lu, Apagados: %lu";
"Analyzing…" = "Analisando…";
"Cancel" = "Cancelar";
"Colors…" = "Cores…";
"Compare" = "Comparar";
"Compare file contents if necessary (requires opening files)" = "Comparar o conteúdo do arquivo, se necessário (requires opening files)";
"Compare resource forks and extended attributes" = "Comparar bifurcações de recursos e atributos estendidos";
"Copy left to right" = "Copiar da esquerda para direita";
"Copy right to left" = "Copiar da direita para esquerda";
"Delete left" = "Apagar à esquerda";
"Delete right" = "Apagar à direita";
"Do nothing" = "Não fazer nada";
"Edit filters…" = "Editar filtros…";
"Exclude filters:" = "Excluir filtros:";
"Filter items" = "Filtrar itens";
"Include filters:" = "Incluir filtros:";
"Item is newer:" = "O item é mais recente:";
"Item is older:" = "O item é mais antigo:";
"Item is orphaned:" = "O item é órfão:";
"Item on left is newer:" = "O item à esquerda é mais recente:";
"Item on left is orphaned:" = "O item à esquerda é órfão:";
"Item on right is newer:" = "O item à direita é mais recente:";
"Item on right is orphaned:" = "O item à direita é órfão:";
"Items are different:" = "Os itens são diferentes:";
"Items are the same:" = "Os itens são os mesmos:";
"Mirror to Left" = "Espelhar à esquerda";
"Mirror to Right" = "Espelhar à direita";
"Preparing to sync…" = "Preparando para sincronizar…";
"Preset:" = "Predefinido:";
"Presets…" = "Predefinidos…";
"Sync" = "Sincronização";
"Sync invisible items" = "Sincronizar itens invisíveis";
"Sync packages as folders" = "Sincronizar pacotes como pastas";
"Sync subfolders" = "Sincronizar subpastas";
"Update Both" = "Atualizar ambos";
"Update Left" = "Atualizar à esquerda";
"Update Right" = "Atualizar à direita";
"add" = "adicionar";
"delete" = "apagar";
"update" = "atualizar";

/* ==== UNLOCALIZED ==== */

"FolderSync" = "FolderSync";
"OK" = "OK";
